Subject: [ietf-tls] Re: New AES draft available

From: "Andreas Sterbenz" <[email-masked]>
Date: Thu, 2 Nov 2000 16:40:28 +0100

It is ok for me as it is, I just do not think there is much use in
defining new static Diffie-Hellman ciphersuites (DH_RSA, DH_DSS) given
the history of the existing ones (the only implementation that I know
supports them is our Java SSL/TLS library).

Now that the RSA patent expired there seems to be even less interest in
DH certificates.

Regards,

 Andreas Sterbenz              mailto:[email-masked]

-----Ursprüngliche Nachricht-----
Von: "Pete Chown" <[email-masked]>
An: "IETF Transport Layer Security WG" <[email-masked]>
Gesendet: Freitag, 27. Oktober 2000 16:55
Betreff: [ietf-tls] New AES draft available

> A new draft of the AES ciphersuite document is available from the
> usual place:
>
> ftp://ftp.skygate.co.uk/pub/tls-aes-drafts/
>
> The latest version is:
>
>
ftp://ftp.skygate.co.uk/pub/tls-aes-drafts/draft-ietf-tls-ciphersuite-01a
.txt
>
> The main change in this revision is that the document now provides AES
> analogues for most of the original ciphersuites, including static RSA.
> The exceptions are the "anon" and export ciphersuites.  The first
> group have been deprecated ever since the original TLS specification,
> while recent legal changes have made the second group essentially
> irrelevant.
>
> I have had an extensive discussion off-list with some of the people
> who originally opposed this change.  I believe (my apologies if I have
> misunderstood anyone's position) that no one has serious objections to
> us proceeding on this new basis.  Of course, if this is not the case,
> please send an email to me or the list.  This is particularly
> important because not everyone was involved in the off-list
> discussion.
>
> (Note: the sequence of documents that led up to the draft published by
> the IETF are now called 00a, 00b, 00c and so on.  Hopefully the 01a
> sequence will eventually become a document that will be numbered 01 by
> the IETF.)
>
> --
> Pete
>
> ---
> You are currently subscribed to ietf-tls as: [email-masked]
> To unsubscribe send a blank email to
[email-masked]

---
You are currently subscribed to ietf-tls as: [email-masked]
To unsubscribe send a blank email to [email-masked]